Subject: Update for WG on status of draft-combes-ipdvb-mib-rcs-05.txt

From: Gorry Fairhurst <[email-masked]>
Date: Thu, 14 May 2009 11:51:24 +0100

Dear ipdvb WG,

This email contains a short update on the progress of the DVB-RCS MIB 
(submitted as an individual informational document). The document has 
already started MIB Doctor review, but was returned to the authors to 
apply corrections. In the mean-time, we have seen also a change of I-D 
boilerplate and a change of responsible AD (now Jari Arkko).

The authors have recently submitted an updated revision of the draft 
(-05 in the I-D archive), and therefore I shall request the MIB Review 
to resume.

Best wishes,

Gorry Fairhurst

> 
> May we have a new version that addresses this naming convention issue so 
> that we can continue?
> 
> It looks like the document has been sitting for a few months due to this 
> hangup, apologies for not forwarding this issue on to you immediately 
> (store and forward through an overloaded AD is not the best manner of 
> getting a message from one person to another, but that's another issue - 
> it was my ultimate responsibility and for that I apologize).
> 
> - Mark
> 
> Romascanu, Dan (Dan) wrote:
>> */Mark,/*
>> *//* */Can we have this issue fixed? /*
>> *//* */The recommended naming conventions for MIB objects and modules 
>> are described in Appendix C of RFC 4181. In general, RFC 4181 should 
>> be mandatory reading for everybody writing and reviewing MIB 
>> documents. /*
>> *//* */Dan/*
>>  
>>
>>     
>> ------------------------------------------------------------------------
>>     *From:* Bert Wijnen (IETF) [mailto:[email-masked]]
>>     *Sent:* Tuesday, November 18, 2008 7:09 PM
>>     *To:* Romascanu, Dan (Dan); MIB Doctors (E-mail)
>>     *Cc:* Mark Townsley
>>     *Subject:* Re: [MIB-DOCTORS] Call for a volunteer to
>>     
>> reviewhttp://www.ietf.org/internet-drafts/draft-combes-ipdvb-mib-rcs-04.txt 
>>
>>
>>     Only having taken a very very cursory browse of this doc, I DO
>>     have one
>>     SERIOUS concern. And that is that all the object names
>>     (descriptors) do
>>     not follow ANY naming convention.
>>          I would URGE them to prefix all their descriptors with a 
>> common prefix
>>     that will help avoid naming conflicts in the future.
>>          I am not sure if/when I will have time to do a close review.
>>     But I would recommend that they do that proper naming FIRST before
>>     anyone
>>     spends too much time on this
>>          Bert
>>
>>         ----- Original Message -----
>>         *From:* Romascanu, Dan (Dan) <mailto:[email-masked]>
>>         *To:* MIB Doctors (E-mail) <mailto:[email-masked]>
>>         *Cc:* Mark Townsley <mailto:[email-masked]>
>>         *Sent:* Sunday, November 16, 2008 11:47 PM
>>         *Subject:* [MIB-DOCTORS] Call for a volunteer to
>>         
>> reviewhttp://www.ietf.org/internet-drafts/draft-combes-ipdvb-mib-rcs-04.txt 
>>
>>
>>         MIB Doctors,
>>
>>         We need a volunteer to perform a MIB Doctor review on the I-D
>>         
>> http://www.ietf.org/internet-drafts/draft-combes-ipdvb-mib-rcs-04.txt
>>         .
>>         This is an AD-sponsored contribution targeting Informational RFC,
>>         sponsored by Mark Townsley.
>>
>>         Thanks and Regards,
>>
>>         Dan
>>         _______________________________________________
>>         MIB-DOCTORS mailing list
>>         [email-masked] <mailto:[email-masked]>
>>         https://www.ietf.org/mailman/listinfo/mib-doctors
>>
> 
>